.doctor-information-section .dflex {
  display: flex;
  justify-content: center;
  gap: 60px;
  padding: 100px 20px;
}

.doctor-information-section .doctor-img-wrap {
  width: 100%;
  max-width: 480px;
  display: flex;
  padding: 0;
  flex-direction: column;
}
@media only screen and (max-width: 1024px) {
  .doctor-information-section .doctor-img-wrap {
    max-width: 100%;
    max-height: 600px;
    overflow: hidden;
  }
}

.doctor-information-section .doctor-img-wrap .inner-img-wrap {
  max-width: 480px;
  width: 100%;
  height: 100%;
  margin-left: auto;
  border-radius: 20px;
  overflow: hidden;
  background-size: cover !important;
  background-position: center center !important;
  box-shadow: 0px 6px 40px 0px rgba(0, 0, 0, 0.06);
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-img-wrap .inner-img-wrap {
    max-width: 100%;
  }
  .doctor-information-section .dflex {
    flex-direction: column;
    padding: 0;
    gap: 0  ;
  }
}
.doctor-information-section .doctor-img-wrap img {
  width: 100%;
  object-fit: cover;
  object-position: top;
  height: 100%;
}
.doctor-information-section .doctor-content-wrap {
  width: 100%;
  max-width: fit-content;
  padding: 0;
}
@media only screen and (max-width: 1024px) {
  .doctor-information-section .doctor-content-wrap {
    max-width: 100%;
  }
 
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap {
    padding: 40px 20px;
  }
  .doctor-information-section .doctor-img-wrap {
    padding: 24px 20px 0 20px;
  }
  .doctor-information-section .doctor-img-wrap .inner-img-wrap {
    border-radius: 12px;
    background: unset !important;
  }
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap {
    padding: 24px 20px 40px 20px;
  }
}
.doctor-information-section .doctor-content-wrap .content-inner-wrap {
  width: 100%;
  max-width: 600px;
}
@media only screen and (max-width: 1024px) {
  .doctor-information-section .doctor-content-wrap .content-inner-wrap {
    max-width: 100%;
  }
}
.doctor-information-section .doctor-content-wrap h2 {
  margin-bottom: 6px;
  display: flex;
  align-items: flex-start;
  gap: 6px;
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
  color: #000000;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap h2 {
    gap: 6px;
    font-weight: 800;
    font-size: 32px;
    line-height: 40px;
    justify-content: center;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap h2 img {
    max-width: 16px;
  }
}
.doctor-information-section .doctor-content-wrap label {
  color: #535353;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap label {
    width: 100%;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0.84px;
    color: #535353;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content {
  border-top: solid 1px #9c9c9c;
  margin-top: 20px;
  padding-top: 20px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content {
    margin-top: 24px;
    padding-top: 0;
    border-top: unset;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content blockquote {
  padding: 16px 16px 16px 38px;
  border-radius: 2px;
  position: relative;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content blockquote {
    margin-bottom: 20px;
    padding: 12px 12px 12px 28px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content blockquote::before {
  content: "";
  position: absolute;
  top: 16px;
  bottom: 16px;
  width: 6px;
  left: 16px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content blockquote::before {
    width: 4px;
    left: 12px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content blockquote p {
  font-size: 20px;
  line-height: 28px;
  color: #000;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content blockquote p {
    font-size: 18px !important;
    line-height: 26px !important;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content blockquote p strong {
  letter-spacing: 0.1px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content p:first-of-type {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 26px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content h6 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #000;
  margin-bottom: 12px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content h6 {
    font-size: 18px;
    line-height: 26px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content ul {
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-bottom: 0px;
}
.doctor-information-section .doctor-content-wrap .doctor-content ul li {
  color: #000;
  font-weight: 400;
  position: relative;
  padding-left: 32px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content ul li {
    font-size: 18px;
    line-height: 26px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content ul li::before {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 4C8.47727 4 4 8.47727 4 14C4 19.5227 8.47727 24 14 24C19.5227 24 24 19.5227 24 14C24 8.47727 19.5227 4 14 4ZM18.3345 12.3091C18.4144 12.2179 18.4751 12.1116 18.5133 11.9965C18.5514 11.8815 18.5661 11.7599 18.5566 11.6391C18.5471 11.5182 18.5135 11.4005 18.4578 11.2928C18.4021 11.1852 18.3254 11.0897 18.2323 11.0121C18.1392 10.9345 18.0315 10.8763 17.9155 10.841C17.7996 10.8056 17.6777 10.7938 17.5572 10.8062C17.4366 10.8186 17.3197 10.855 17.2134 10.9133C17.1071 10.9716 17.0135 11.0505 16.9382 11.1455L13.0291 15.8355L11.0064 13.8118C10.8349 13.6462 10.6053 13.5546 10.3669 13.5567C10.1285 13.5587 9.90054 13.6543 9.73198 13.8229C9.56343 13.9914 9.46782 14.2195 9.46575 14.4578C9.46368 14.6962 9.55531 14.9258 9.72091 15.0973L12.4482 17.8245C12.5375 17.9138 12.6445 17.9835 12.7622 18.0291C12.8799 18.0748 13.0059 18.0954 13.1321 18.0897C13.2582 18.084 13.3818 18.052 13.4949 17.9959C13.608 17.9397 13.7082 17.8606 13.7891 17.7636L18.3345 12.3091Z' fill='%23B29045'/%3E%3C/svg%3E");
  height: 28px;
  width: 28px;
  left: 0;
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper {
    margin-top: 32px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a {
  padding: 14px 24px;
  border-radius: 200px;
  border: 2px solid #A0654A;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  color: #A0654A;
  display: flex;
  width: fit-content;
  
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a:hover {
  border: 2px solid #C58B70;
  background: #C58B70;
  color: #fff;
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a:hover svg path{
  fill: #fff;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a svg {
  margin-left: 8px;
  transition: all ease-in-out 200ms;
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper a.reading svg {
  rotate: 180deg;
}
.doctor-information-section .doctor-content-wrap .doctor-content .button-wrapper .btn-outlined {
  border-color: #1a4290;
}
.doctor-information-section .doctor-content-wrap .doctor-content .extended-info {
  display: none;
  padding-top: 24px;
}
.doctor-information-section .doctor-content-wrap .doctor-content .extended-info p {
  font-size: 20px;
  line-height: 30px;
  color: #3a3a3b;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .extended-info p {
    font-size: 18px;
    line-height: 26px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote {
  padding: 12px 40px 12px 22px;
  border-radius: 2px;
  position: relative;
  margin: 0;
  margin-top: 24px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote {
    margin-bottom: 16px;
    padding: 12px 12px 12px 22px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote::before {
  content: "";
  position: absolute;
  top: 12px;
  bottom: 12px;
  width: 8px;
  left: 0;
  background: #543975;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote::before {
    width: 6px;
    left: 0px;
  }
}
.doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote p {
  font-weight: 700;
  font-size: 28px;
  line-height: 36px;
  color: #000;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .doctor-content .extended-info blockquote p {
    font-weight: 800;
    font-size: 22px;
    line-height: 30px;
  }
}
.doctor-information-section .doctor-content-wrap .credentials-list {
  display: flex;
  gap: 24px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .credentials-list {
    gap: 24px;
    margin-top: 2px;
    justify-content: center
  }
}
.doctor-information-section .doctor-content-wrap .credentials-list p {
  font-size: 14px;
  line-height: 20px;
  color: #949496;
  position: relative;
  margin-bottom: 0;
  letter-spacing: 0.84px;
}
.doctor-information-section .doctor-content-wrap .credentials-list p::after {
  content: "";
  position: absolute;
  background: #bebebe;
  width: 1px;
  height: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -12px;
}
.doctor-information-section .wysiwyg-content h5 {
  margin-top: 20px;
}
.doctor-information-section .wysiwyg-content ul,
.doctor-information-section .wysiwyg-content ol{
  margin-top: 16px;
}
@media only screen and (max-width: 767px) {
  .doctor-information-section .doctor-content-wrap .credentials-list p::after {
    right: -12px;
  }
  .doctor-information-section .mobile-img {
    display: block;
  }
}
.doctor-information-section .doctor-content-wrap .credentials-list p:last-child::after {
  content: unset;
}
@media only screen and (max-width: 1024px) {
  .doctor-information-section.hero-doctor-info .dflex {
    flex-direction: column-reverse;
  }
}
.doctor-information-section.hero-doctor-info .content-inner-wrap {
  width: 100%;
  max-width: 560px;
  margin-left: auto;
}
.doctor-information-section.hero-doctor-info .content-inner-wrap p {
  color: #000;
}
@media only screen and (max-width: 1024px) {
  .doctor-information-section.hero-doctor-info .content-inner-wrap {
    max-width: 100%;
    margin-left: unset;
  }
}
